Subject: Re: [Simple] Purpose of the namespace field in MSRP

From: Ben Campbell <[email-masked]>
Date: Thu, 16 Mar 2006 18:34:00 -0600

I can't find a reference to an email, but this feature was strongly  
and explicitly requested by a few people, and did not seem to do much  
damage.

On Feb 13, 2006, at 6:28 PM, Cullen Jennings wrote:

>
> I don't care one way or the other. So far it does not seem to be  
> used but
> people did argue for it at one point. It might make it easier to GW  
> status
> codes to other protocols but I sort of doubt it.
>
>
> On 2/4/06 9:23 AM, "Jussi K. Virtanen" <[email-masked]>  
> wrote:
>
>> Hi,
>>
>> In MSRP, the Status header field in a REPORT request is divided into
>> a namespace field and a status code field. Is there a compelling
>> reason for the namespace field to exist at all? Has anyone come up
>> with any valuable usage for it? To me it seems an odd nod toward
>> bloat in otherwise reasonably compact grammar.
>>
>>
>> Best Regards,
>>
>> --
>> Jussi K. Virtanen
>>
>>
>> _______________________________________________
>> Simple mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/simple
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple